# Move / rename the content files into the 'public' folder for GitLab Pages
# Artifacts contents of 'public' for Pages
# Deploy pages publicly in GitLab

pages:
  stage: deploy
  script: 
    - cp -r assets/ public/wireframe/
    - mv assets/ public/assets/
  artifacts:
    paths:
      - public
  only:
    - pages